umbrello 2.32.3 Umbrello UML Modeller is a Unified Modelling Language (UML) diagram program based on KDE Technology

package.cpp File Reference
`#include "package.h"`
`#include "debug_utils.h"`
`#include "dialog_utils.h"`
`#include "uml.h"`
`#include "umldoc.h"`
`#include "classifier.h"`
`#include "association.h"`
`#include "datatype.h"`
`#include "entity.h"`
`#include "folder.h"`
`#include "object_factory.h"`
`#include "model_utils.h"`
`#include <KLocalizedString>`
`#include <KMessageBox>`